@extends('admin.admin_layout')

@section('why_choose')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_EDIT_WHY_CHOOSE_US }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.why_choose') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form action="{{ route('admin.why_choose_edit') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <input type="hidden" value="{{ $why_choose->id }}" name="id">
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <img class="img_bg_deep w_150" src="{{ asset('uploads/'.$why_choose->photo) }}" alt="">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CHANGE_PHOTO }}</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_HEADING }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="heading" value="{{ $why_choose->heading }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <textarea class="form-control h_140" name="full_content">{{ $why_choose->full_content }}</textarea>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
