

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page_data->md_about); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page_data->mt_about); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $page_data->about_heading,
        'img' => $setting_data->banner_about,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="container pt_40 pb_60">
        <div class="row">
            <div class="col-md-6">
                <h3><?php echo e($page_data->about_heading); ?></h3>
                <p><?php echo clean($page_data->about_content); ?></p>
            </div>
            <div class="col-md-6 mt_20">
                <img src="<?php echo e(asset('uploads/'.$page_data->about_photo)); ?>" alt=""><br>
            </div>
        </div>
    </div>

    <?php if( $page_data->mission_heading!='' || $page_data->mission_content!='' || $page_data->vision_heading!='' || $page_data->vision_content!=''): ?>
    <div class="mission-area bg-area pt-30 pb-60">
        <div class="container">
            <div class="row">
                <?php if( $page_data->mission_heading!='' || $page_data->mission_content!=''): ?>
                    <div class="col-md-6 col-sm-6">
                        <div class="about-mission">
                            <h3><?php echo e($page_data->mission_heading); ?></h3>
                            <p><?php echo clean(nl2br($page_data->mission_content)); ?></p>
                        </div>
                    </div>
                <?php endif; ?>

                <?php if( $page_data->vision_heading!='' || $page_data->vision_content!=''): ?>
                    <div class="col-md-6 col-sm-6">
                        <div class="about-mission">
                            <h3><?php echo e($page_data->vision_heading); ?></h3>
                            <p><?php echo clean(nl2br($page_data->vision_content)); ?></p>
                        </div>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta1/resources/views/front/about.blade.php ENDPATH**/ ?>